commandwindow
clear
clc
close all
syms t
C = 100
V = 110*cos(-120*pi*t)
Ip = diff(V)
P = 0.5*C*(V.^2)
t = [0:0.01:0.35]
Vn = subs(V)
Ipn = subs(Ip)
Pn = subs(P)
plot(t,Vn,'blue',t,Pn,'black',t,Ipn,'red')
grid on
grid minor
legend('Voltage(V)','Power(W)','Current(A)')
xlabel('times(sec)')
ylabel('variables')